@charset "utf-8";

html {
	height: 100%;
}

body {
	background: #f2f4f8;
	height: 100%;
	margin: 0;
	min-height: 100%;
}

h2 {
	margin-top: 0;
	text-align: center;
}

.hidden {
	display: none;
}

.sajto {
	display: none;
}

.sLink {
	color: black;
	text-decoration: none;
}

.sLink:hover {
	color: #03f;
}

#wrapper {
	display: flex;
	flex-flow: column;
	height: 100%;
	min-height: 100%;
}

#header {
	background-color: #0288d1;
	height: 50px;
	position: fixed;
	width: 100%;
}

.main-logo {
	height: 40px;
	margin-left: -7px;
	vertical-align: middle;
}

.header-logo {
	color: #eff5f8;
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	margin: 5px 0 0 47px;
	text-decoration: none;
}

.header-logo a {
	color: #eff5f8;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	text-decoration: none;
}

.header-menu {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	padding-left: 95px;
}

.header-menu-item {
	border-radius: 15px;
	color: #eff5f8;
	display: inline-block;
	font-weight: bold;
	height: 30px;
	letter-spacing: 2px;
	line-height: 30px;
	margin-right: 20px;
	padding: 0 10px 0 0;
	text-align: center;
	text-decoration: none;
}

.header-menu-item:hover {
	background-color: #026095;
}

.header-menu-item i {
	background-color: #026095;
	border-radius: 15px;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	width: 30px;
}

#slogan {
	color: #eff5f8;
	float: right;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	line-height: 30px;
	padding: 10px 20px 0 0;
	vertical-align: middle;
}

.news-wrapper .news-article {
	display: block;
	margin-top: 10px;
	line-height: 1.5em;
	text-align: justify;
}

.content-wrapper {
	flex: 1;
	padding-top: 50px;
	width: 100%;
}

.content-holder {
	line-height: 1.5em;
	margin-left: 190px;
	padding: 20px 0;
}

.content {
	background-color: #ffffff;
	border-radius: 15px;
	margin: 0 auto;
	padding: 20px;
	text-align: justify;
	max-width: 1220px;
}

.content p {
	margin-top: 0;
}

.footer-holder {
	background-color: #0288d1;
	width: 100%;
}

.footer {
	color: #eff5f8;
	font-size: 14px;
	line-height: 1.5em;
	margin-left: 185px;
	padding: 5px 10px;
	text-align: center;
}

.footer a {
	color: #eff5f8;
	text-decoration: none;
}

.footer a:hover {
	color: #ffeb3b;
}

div.copy-holder {
	background-color: #013b5d;
	min-height: 60px;
	width: 100%;
}

div.copy-xhtml {
	display: inline-block;
	margin: 15px 0 0 205px;
}

div.copy-text {
	color: #eff5f8;
	display: inline-block;
	float: right;
	font-size: 16px;
	height: 60px;
	line-height: 60px;
	padding-right: 20px;
}

span.copy {
	float: right;
	margin-top: 10px;
	padding-right: 20px;
}

ul.sub0{display:inline;list-style-type:none;padding:0;}

ul.sub0 li{display:inline;}

ul.sub0 li div{
visibility:hidden;
position:absolute;
background:#0b1b28;
color:#aaa;
margin-top:-125px;
margin-left:160px;
padding:5px;
padding-bottom:10px;
text-align:left;
opacity:0;
filter:alpha(opacity=0); /* For IE8 and earlier */
transition: visibility 0s linear .5s, opacity .5s linear;
-webkit-transition: visibility 0s linear .5s, opacity .5s linear;
-moz-transition: visibility 0s linear .5s, opacity .5s linear;
-o-transition: visibility 0s linear .5s, opacity .5s linear;
}

ul.sub0 li:hover div{
visibility:visible;
opacity:.95;
filter:alpha(opacity=95); /* For IE8 and earlier */
transition: opacity .5s linear;
-webkit-transition: opacity .5s linear;
-moz-transition: opacity .5s linear;
-o-transition: opacity .5s linear;
}

ul.sub1{display:inline;list-style-type:none;padding:0;}

ul.sub1 li{display:inline;}

ul.sub1 li div{
visibility:hidden;
position:absolute;
background:#0b1b28;
color:#aaa;
margin-top:-93px;
margin-left:553px;
padding:5px;
padding-bottom:10px;
text-align:left;
opacity:0;
filter:alpha(opacity=0); /* For IE8 and earlier */
transition: visibility 0s linear .5s, opacity .5s linear;
-webkit-transition: visibility 0s linear .5s, opacity .5s linear;
-moz-transition: visibility 0s linear .5s, opacity .5s linear;
-o-transition: visibility 0s linear .5s, opacity .5s linear;
}

ul.sub1 li:hover div{
visibility:visible;
opacity:.95;
filter:alpha(opacity=95); /* For IE8 and earlier */
transition: opacity .5s linear;
-webkit-transition: opacity .5s linear;
-moz-transition: opacity .5s linear;
-o-transition: opacity .5s linear;
}

ul.sub2{display:inline;list-style-type:none;padding:0;}

ul.sub2 li{display:inline;}

ul.sub2 li div{
visibility:hidden;
position:absolute;
background:#0b1b28;
color:#aaa;
margin-top:-125px;
margin-left:628px;
padding:5px;
padding-bottom:10px;
text-align:left;
opacity:0;
filter:alpha(opacity=0); /* For IE8 and earlier */
transition: visibility 0s linear .5s, opacity .5s linear;
-webkit-transition: visibility 0s linear .5s, opacity .5s linear;
-moz-transition: visibility 0s linear .5s, opacity .5s linear;
-o-transition: visibility 0s linear .5s, opacity .5s linear;
}

ul.sub2 li:hover div{
visibility:visible;
opacity:.95;
filter:alpha(opacity=95); /* For IE8 and earlier */
transition: opacity .5s linear;
-webkit-transition: opacity .5s linear;
-moz-transition: opacity .5s linear;
-o-transition: opacity .5s linear;
}

ul.sub3{display:inline;list-style-type:none;padding:0;}

ul.sub3 li{display:inline;}

ul.sub3 li div{
visibility:hidden;
position:absolute;
background:#0b1b28;
color:#aaa;
margin-top:-55px;
margin-left:735px;
padding:5px;
padding-bottom:10px;
text-align:left;
opacity:0;
filter:alpha(opacity=0); /* For IE8 and earlier */
transition: visibility 0s linear .5s, opacity .5s linear;
-webkit-transition: visibility 0s linear .5s, opacity .5s linear;
-moz-transition: visibility 0s linear .5s, opacity .5s linear;
-o-transition: visibility 0s linear .5s, opacity .5s linear;
}

ul.sub3 li:hover div{
visibility:visible;
opacity:.95;
filter:alpha(opacity=95); /* For IE8 and earlier */
transition: opacity .5s linear;
-webkit-transition: opacity .5s linear;
-moz-transition: opacity .5s linear;
-o-transition: opacity .5s linear;
}

/* NEW HOMEPAGE */
.article-wrapper {
	margin-top: 20px;
}

.article-header {
    background-color: #f2f4f8;
	border-radius: 15px 15px 0 0;
	color: #252525;
    cursor: pointer;
	margin: 0;
    padding: 20px;
}

.article {
	background-color: #f2f4f8;
	display: none;
	height: 100%;
	line-height: 1.5em;
	padding: 10px 20px;
}

.mhe-campaign {
	margin-top: 20px;
	max-width: 100%;
	width: 100%;
}

/* SIDEBAR */
#side {
	display: flex;
	flex-flow: column;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	min-height: 100%;
	line-height: 1.5em;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 190px;
	z-index: 2;
}

.sidebar-toggler-holder {
	background-color: #0288d1;
	display: inline-block;
	font-size: 24px;
	height: 50px;
	line-height: 50px;
	width: 190px;
}

.sidebar-toggler {
	color: #eff5f8;
	display: inline-block;
	text-decoration: none;
	width: 40px;
}

.sidebar-toggler i {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 40px;
}

.menu {
	background-color: #026095;
	width: 185px;
}

#side ul {
	margin: 0;
	padding: 0;
}

.sidebar-header-logo .main-logo {
	margin-top: -5px;
}

.sidebar-menu-item, .sidebar-footer-item {
	color: #eff5f8;
	cursor: pointer;
	display: inline-block;
	height: 40px;
	list-style-type: none;
	text-decoration: none;
	width: 185px;
}

.sidebar-menu-item:hover, .sidebar-footer-item:hover {
	background-color: #014770;
}

.sidebar-menu-item.selected, .sidebar-sub-menu-item.selected, .header-menu-item.selected {
	color: #ffeb3b;
}

.sidebar-menu-item i, .sidebar-sub-menu-item i, .sidebar-footer-item i {
	display: inline-block;
	font-size: 24px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	width: 40px;
}

.sidebar-menu-item i.has-childs {
	float: right;
}

.sidebar-sub-menu-item {
	color: #eff5f8;
	padding-left: 10px;
	text-decoration: none;
	width: 175px;
}

.sidebar-sub-menu-item:hover {
	background-color: #014770;
	cursor: pointer;
}

.sidebar-sub-menu-item i {
	display: inline-block;
	font-size: 16px;
	width: 20px;
}

.sidebar-footer {
	background-color: #014770;
	width: 185px;
}

.sidebar-footer-item:hover {
	color: #ffeb3b;
}

.sidebar-separator {
	background-color: #026095;
	flex: 1;
    width: 185px;
}

.big-logo {
	float: right;
	height: 40px;
	padding-top: 5px;
	margin-right: 20px;
}